<?php get_header(); ?>

<div id="content-wrap"><div id="content">
	<?php get_sidebar(); ?>
	<div id="main">

	<?php if (have_posts()) : while (have_posts()) : the_post(); ?>

		<div class="navigation">
			<div class="align-left"><?php previous_post_link('&laquo; %link') ?></div>
			<div class="align-right"><?php next_post_link('%link &raquo;') ?></div>
		</div>

		<div class="post" id="post-<?php the_ID(); ?>">
			<h1><a href="<?php echo get_permalink() ?>" rel="bookmark" title="<?php the_title(); ?>"><?php the_title(); ?></a></h1>

			<div>
				<?php the_content('<p class="serif">Еще &raquo;</p>'); ?>

				<?php wp_link_pages(array('before' => '<p><strong>Страницы:</strong> ', 'after' => '</p>', 'next_or_number' => 'number')); ?>



			</div>

			<div class="postmeta">
			<span class="catg"><?php _e("В рубриках:"); ?></span><?php the_category(',') ?> <span class="date"><?php the_time('d.m.Y') ?></span>
		 <?php edit_post_link(__('Редактировать')); ?></div>
		</div>

	<?php comments_template(); ?>

	<?php endwhile; else: ?>

		<p>К сожалению, по Вашему запросу ничего не найдено.</p>

<?php endif; ?>

</div>
<!-- End content -->

</div>
</div>

<?php get_footer(); ?>
